<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/layout_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginBottom="@dimen/dp_12"
        android:background="@drawable/shape_vip_meal_check_true"
        android:clipToOutline="true"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_goods_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:text="月度会员"
            android:textColor="@color/color_54230c"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_4"
            android:singleLine="true"
            android:text="25"
            android:textColor="@color/color_f94747"
            android:textSize="30sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_origin_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_4"
            android:text="￥39"
            android:textColor="@color/color_896451"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tv_save_price"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_1"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_1"
            android:layout_marginBottom="@dimen/dp_1"
            android:background="@drawable/shape_vip_meal_checked_bottom_bg"
            android:gravity="center"
            android:lines="1"
            android:paddingTop="@dimen/dp_4"
            android:paddingBottom="@dimen/dp_4"
            android:text="立省￥20"
            android:textColor="@color/color_54220b"
            android:textSize="@dimen/sp_12" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <TextView
        android:id="@+id/tv_tag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="-12dp"
        android:background="@drawable/shape_vip_tag_bg"
        android:drawableStart="@mipmap/ic_fire_tag"
        android:drawablePadding="@dimen/dp_2"
        android:paddingStart="@dimen/dp_6"
        android:paddingTop="@dimen/dp_2"
        android:paddingEnd="@dimen/dp_6"
        android:paddingBottom="@dimen/dp_2"
        android:text="限时优惠"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_12"
        app:layout_constraintStart_toStartOf="@id/layout_content"
        app:layout_constraintTop_toTopOf="@id/layout_content" />

</androidx.constraintlayout.widget.ConstraintLayout>